* {
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
}
img {
	border:none;
}
body{
padding-top: 139px;
font-family: 'Roboto thin';
color:#333333;
 
}

#wrapper {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	/*border-left:2px solid #ccc; 
	border-right:2px solid #ccc;*/
	width:100% !important;

}


#header {
    overflow: hidden;
    width: 100%;
    
    }
	
#headerWrapper
{
	width:298px;
	height:120px;
	float:left;
	margin-top:-30px;
}
	
#title {
	background:url(../images/new/real-time_logo.png) no-repeat;
	background-size:contain;
	width:282px;
	height:89px;
	float:left;
	/*margin-left:50px;*/
	clear:both;
	/*margin-bottom: 4px;*/
	margin-top:30px;
	width:100%;
	/*_margin-left:7px;*/
}
#title span {
	display:none;
}

#phoneDiv
{
	background-color:rgba(0, 0, 0, 0.7);
	float: right;
	color:#02b7eb;
	font-weight: bold;
	font-size: 1em;
	margin-top: -30px;
	width:100%;

}

#innerPhoneDiv
{
	width:800px;
	background-color:#FFF;
	margin:0 auto;
}

#innerPhoneDiv2
{
	float:right;
}


#other_nav {
	list-style-type:none;
	padding:0;
	float:right;
	font-weight:bold;
	margin-top:-16px;
	height:17px;
	clear:both;
}
#other_nav li {
	display:inline;
	padding-right:4px;
	_padding-right:0px;
	padding-left:0px;
	_padding-left:3px;
	background:url(../images/othernav_sep.gif) no-repeat right 5px;
}
#other_nav li.last {
	background:none;
}
#other_nav li a {
	color:#ffffff;
	padding:2px 5px 7px 5px;
}
#other_nav li a:hover {
	color:#ef7c0c;
}
#top_container {
	clear:both;
	height:31px;
	background-color:#1A98BD;
	background:url(../images/ggnew/topbuttonbg.gif) repeat-x;
	padding:3px 2px 9px;
}
#main_nav {
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
	height:31px;
	background:#3d3d3d;
	clear:both;
}
#main_nav li {
	display:inline;
}
#main_nav li a {
	color:white;
	padding:7px 10px 9px 10px;
	float:left;
	font-weight: bold;
	border-right:1px solid white;
}
#main_nav li a:hover {
	color:#CEE8F4;
	background:#003366;
}
#view_selection {
	float:right;
	border-left:1px solid white;
}
#view_selection a {
	color:white;
	padding:7px 10px 9px 10px;
	float:left;
	background:#003366;
}
#view_selection a:hover {
	background:#339900;
}
#sub_container {
	clear:both;
	padding:5px;
	background:#f58220;
	height:25px;
/*	border-bottom:1px solid white;*/
}
#sign_in {
	list-style-type:none;
	padding:2px 7px 2px 5px;
	margin:0;
	float:left;
	color:white;
}
#sign_in li {
	display:inline;
	padding-left:5px;
}
#sign_in li a {
	color:white;
}
#sign_in li a:hover {
	color:#f3e2a7;
}
#welcome_bar {
	list-style-type:none;
	margin:0 0 0 0;
	float:right;
	height:20px;
	vertical-align:middle;
	font-size: 13px;
	position: relative;
	right: 0;
	top: 1px;
	color:#FFF;
	font-weight:600;
}
#welcome_bar li {
	display:inline;
	background:url(../images/welcome_bar_sep.gif) no-repeat right 5px;
	padding-left:5px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:7px;
}
#welcome_bar li.last2 {
	background:none;
	padding-right:0;
	font-weight:600;
}
#welcome_bar li a {
	color:#FFF;
}

#welcome_bar li a:hover {
	color:#FFF;
}
#search_box {
	list-style-type:none;
	padding:2px 5px 0 0;
	margin:0;
	float:right;
}
#search_box li {
	display:inline;
	padding-left:5px;
}
#search_box li a {
	color:white;
}
#search_box li a:hover {
	color:#f3e2a7;
}
#side_bar {
	/*width:211px;*/
	/*height:300px;*/
	float:left;
	background-color:#fff;
	padding-bottom:0px;
	padding-top: 18px;
}
#sub_nav {
	padding:0;
	margin:0;
	list-style-type:none;
	background:#3d3d3d;
}
#sub_nav li#h3 {
	color:white;
	height:17px;
	background:#37425a;
}
#sub_nav li#h3 h3 {
	font-size:13px;
}
#sub_nav li {
	display:block;
	padding:5px 5px 5px 10px;
}
#sub_nav li a {
	color:white;
}
#sub_nav li a:hover {
	color:#FFFFCC;
	background:url(../images/subnav_hover.gif) repeat-y;
}
#sub_nav li#bottom {
	background:url(../images/subnav_footer.gif) no-repeat bottom;
	padding:0;
	margin:0;
	width:185px;
	height:10px;
}
#advertisements {
	width:169px;/*169*/
	float:right;
	/*margin-left:-100px;*/
	clear:right;
	
}
#content {
/*	margin-left:211px; 185*/
/*	_margin-left:211px;92*/
/*	width:910px;*/
	min-height:300px;
	height:auto !important;
	height:300px;
	padding:18px 10px 33px;
	background-color:#ffffff;
    margin-top: 17px;
    width: 100% !important;
	max-width: 810px !important;
	margin: 0 auto !important;
	float: none !important;
}
#content input{
	width:auto;
}
#content i{
font-size: inherit ;	
}
#content a:hover{
filter:alpha(opacity=84);
	-moz-opacity:.84;
	opacity: .84;
	-khtml-opacity: .84; 
}
#side_bar span a:hover{
filter:alpha(opacity=84);
	-moz-opacity:.84;
	opacity: .84;
	-khtml-opacity: .84; 
}

#content h4 {
	padding-left:5px;
}
#content h5 {
	font-size:14px;
}
#content p {
}
#content #messege {
	width:300px;
}
#content #messege h4 {
	background:#cc0000;
	font-size:13px;
	color:white;
	padding:5px;
}
#content #messege ul {
	padding:8px 10px 10px 30px;
	background:#37425a;
	color:white;
}
#content #messege li {
	display:block;
	line-height:20px;
}
#content #form {
	/* background:#e4e7eb; */
	padding:6px 10px 10px 11px;
	/*margin-right:3px;
	margin-left:4px;*/
	/*margin-top:10px;*/
}
#content #form label {
	float:left;
	width:39%;
	text-align:right;
	margin-bottom:2px;
	height:20px;
}
#content #form label.contact {
	text-align:left;
	width:150px;
}
#content #form .boxes {
	width:15px;
}
#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
}
#content #form br {
	clear:left;
}
#content #form h4 {
	font-size:13px;
	padding:6px;
	background:#3d3d3d;
	color:white;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}
#content .brands {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #f90;
	min-height:120px;
	height:auto !important;
	height:120px;
	width:260px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
#content .brands h5 {
	font-size:16px;
	padding-bottom:5px;
	font-size:13px;
}
#content .brands img {
	width:200px;
	height:200px;
	/*float:left;*/
	padding-right:10px;
}
#content .brands p {
	margin-top:-5px;
}
#content .products {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #f90;
	/*float:left;*/
	width:576px;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
}
#content .products .top {
	height:85px;
}
.table {
	clear:both;
	font-size:14px;
	padding:0;
	margin:5px 0 0 0;
}
.table td {
	background:#dedede;
	text-align:center;
	padding:5px;
}
.table td.td_left {
	background:#dedede;
	text-align:left;
	padding:5px;
}
.table th {
	background:#5f5f5f;
	color:white;
	width:35px;
	padding:2px;
	text-align: center;
}
.table th input{
	color:#333333;
	
}
#content .th_temp {
	background:#006699;
	color:white;
	padding:3px;
	font-weight:bold;
	text-align:center;
}
#table_cart {
	clear:both;
/*	font-size:11px; */
	padding:0;
	margin:5px 0 0 0;
	width:100%;
}
#table_cart .cart_th {
	background:#3f3f3f;
	color:white;
	padding:2px;
}
#table_cart .cart_td_right {
	background:#dedede;
	text-align:right;
	padding:2px;
}
#table_cart .cart_td_left {
	background:#dedede;
	text-align:left;
	padding:5px;
}
#cart_buttons {
	text-align:center;
	padding-top:5px;
}
#cart_buttons .button {
	margin-bottom:5px;
}
#content #table_cart th {
	background:#5f5f5f;
	color:white;
	padding:2px;
}
#content p {
	padding-top:5px;
}
#content .products img {
	width:80px;
	height:80px;
	float:left;
	padding-right:8px;
}
#content .products from {
	float:right;
}
#content .products label {
	padding-left:5px;
}
#content .products .desc {
	float:right;
}
#content .product_details {
	padding:21px 5px 10px 5px;
}
#content .product_details .left {
	float:left;
	width:300px;/*110px;*/
}
#content .product_details .right {
	float:left;
	width:460px;/*475px;*/
	margin-left: 34px;
}
#content .product_details .right h1{
	font-size:21px;
	margin-top: 6px;
}
#content .product_details img {
	/*width:100px;
	height:100px;*/
	width:300px;
	height:300px;
	padding:3px;
}
#content .product_details .table {
	margin-top:5px;
}
#content a {
	color:#333333;
	font-weight:bold;
}
#content a:hover {
	color:#929295;
}
.links {
	float:left;
	width:280px;
	padding:5px 10px 15px 5px;
}
.buttons {
	padding:5px;
	text-align:center;
	/*background:#BBCFDB;*/
	margin-left:10px;
}
.td_left {
	text-align:left;
}
#content_0{
height:auto;
overflow:hidden;
background-color: #ffffff;

}
#footer {
	clear:both;
	height:30px;
	background:#3d3d3d;
	text-align:center;
	color:white;
	background:url(../images/ggnew/topbuttonbg.gif) repeat-x;
	padding:8px 0px 5px;
	margin:0 auto;
	width:961px;
}
#footer ul {
	padding:0;
	margin:0;
}
#footer li {
	list-style-type:none;
	display:inline;
	background:url(../images/othernav_sep.gif) no-repeat right 3px;
	padding-left:2px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:5px;
}
#footer li.last1 {
	background:none;
}
#footer li a {
	color:#fc0;
}
#footer li a:hover {
	color:#f90;
}

.button {
/*	background:#084057; */
	border:1px solid #CFCFCF;
/*	color:white;	*/
    font-weight: 400;
    text-transform: uppercase;
   /* width: 50%;*/
}
/*.button:focus {
	background:#3d3d3d;
	color:white;
}
*/input[type="button"],.button2{
    border: 1px solid #ccc;
    display: inline-block;
    font-size: 12px;
    line-height: 40px;
    margin-top: 10px;
    padding: 0 25px;
/*	background:#084057; */
	border:1px solid #CFCFCF;
/*	color:white;	*/
    font-weight: 700;
    text-transform: uppercase;
    width: 50%;
}
input[type="button"]:hover,.button2:hover {
    background: #ef3c3c none repeat scroll 0 0;
    border: 1px solid #ef3c3c;
    color: #fff;
    text-decoration: none;
}


input, select {
max-width: 100%;
}
input:focus, textarea:focus {
/*	background: #ffffdc; */
}
.hoverOff  {
	color: #000;
	background-color: #fff;
	border: solid 1px #808083;
}
.hoverOn    {
	color: #000;
	background-color: #fff;
	border: solid 1px #00858a;
}

#content_control {
	background-color: #dedede;
	border-color:#333;
	border-width: 2px;
	padding: 1px 2px 2px 1px;
	clear:both;
}
#content_control span {
	border-right: 1px;
	border-color: red;
	padding : 1px 2px 2px 1px;
}
#content_control span a {
	color: white;
}
.cms_content{
	clear: both;
}



/*
Styles related to the dynamicdrive sucker menu
*/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.suckerdiv {
	padding-bottom: 160px;
}
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 185px; /* Width of Menu Items */
/*border: 1px solid #8BC53D;*/
}

.suckerdiv ul li{
position: relative;
}

/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 170px; /*sub menu width*/
top: 0;
visibility: hidden;
overflow: auto;
max-height: 200px;

}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #000;
text-decoration: none;
background:url(../images/components/menuitemBG.png);
behavior: url(../../conf/css/iepngfix.htc);

background-position: right;
padding: 1px 5px;
border-bottom: 1px solid #8BC53D;

}

.suckerdiv ul li a:visited{
background:url(../images/components/menuitemBG.png);
background-position: right;
}

.suckerdiv ul li a:hover{
background:url(../images/components/menuitemBG.png);
background-position: right;
}

.suckerdiv .subfolderstyle{
background:url(../images/components/menuitemBG.png);
background-position: right;
}

#lhs_menu_bottom_gap {
border: 1px solid #8BC53D;
background:url(../images/components/bottommenu.png);
background-position: right;
height : 127px;
border :none;
border-left: 1px solid #8BC53D;
}

/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */

.spansearchbox{
border: 1px solid #6f6f6f;
padding: 20px;	
}

/* --- top menu --- */

#top_container ul.menuul li {
background:url("../images/ggnew/bg_black_left.gif") no-repeat scroll left center transparent;
float:left;
height:38px;
list-style-type:none;
margin-right:1px;
}
#top_container ul.menuul li:hover{
	filter:alpha(opacity=84);
	-moz-opacity:.84;
	opacity: .84;
	-khtml-opacity: .84; 
}

#top_container ul.menuul li div {
background:url("../images/ggnew/rightback.gif") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#top_container ul.menuul li a {
color:#FFFFFF;
float:left;
font-weight:bold;
height:36px;
margin:0 12px;
text-decoration:none;
}

#top_container ul.menuul li.selected {
background:url("../images/ggnew/bg_shine_left.png") no-repeat scroll left center transparent;
float:left;
margin-right:2px;
}

#top_container ul.menuul li div.selected {
background:url("../images/ggnew/right.png") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#top_container ul.menuul {
margin:0;
padding:0 3px 0 0px;
position:absolute;
}

#top_container ul.menuul li a div.textcenter {
background-image:none;
color:white;
display:block;
font-weight:bold;
margin-top:10px;
padding:0;
cursor:pointer;
}

#top_container ul.menuul li a div.textcenter:hover{
color:#EF7C0C;
pointer:cursor;
}
/* ---for view cart button--- */
#top_container ul.view_selection li {
background:url("../images/ggnew/cartbgleft.gif") no-repeat scroll left center transparent;
float:left;
height:38px;
list-style-type:none;
margin-right:1px;
}
#top_container ul.view_selection li:hover{
	filter:alpha(opacity=84);
	-moz-opacity:.84;
	opacity: .84;
	-khtml-opacity: .84; 
}


#top_container ul.view_selection li div {
background:url("../images/ggnew/cartrightback.gif") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#top_container ul.view_selection li a {
color:#FFFFFF;
float:left;
font-weight:bold;
height:37px;
margin:0 12px;
text-decoration:none;
}

#top_container ul.view_selection li.selected {
background:url("../images/ggnew/bg_shine_left.png") no-repeat scroll left center transparent;
float:left;
margin-right:2px;
}

#top_container ul.view_selection li div.selected {
background:url("../images/ggnew/right.png") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#top_container ul.view_selection {
margin:0;
padding:0 0px 0 0px;
float:right;
}

#top_container ul.view_selection li a div.textcenter {
background-image:none;
color:white;
display:block;
font-weight:bold;
margin-top:10px;
padding:0;
cursor:pointer;
}
#top_container ul.view_selection li a div.textcenter:hover{
color:#F3E2A7;
pointer:cursor;
}

/*-- leftside box top bar */

#leftsidetopbar_div{
	padding-left:7px;
	padding-top:5px;
}

#leftsidetopbar_div ul.leftsidetopbar li {
background:url("../images/ggnew/leftmenutopbar_left.png") no-repeat scroll left center transparent;
float:left;
height:44px;
list-style-type:none;
margin-right:1px;
}
#leftsidetopbar_div ul.leftsidetopbar li div {
background:url("../images/ggnew/leftmenutopbar_rightback.png") no-repeat scroll right center transparent;
float:left;
margin-top:0px;
}
#leftsidetopbar_div ul.leftsidetopbar li span {
color:#FFFFFF;
float:left;
font-weight:bold;
height:44px;
margin:0 36px;
text-decoration:none;
font-size:13px;
}

#leftsidetopbar_div ul.leftsidetopbar li.selected {
background:url("../images/ggnew/bg_shine_left.png") no-repeat scroll left center transparent;
float:left;
margin-right:2px;
}

#leftsidetopbar_div ul.leftsidetopbar li div.selected {
background:url("../images/ggnew/right.png") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#leftsidetopbar_div ul.leftsidetopbar {
margin:0;
padding:0 3px 0 0px;
}

#leftsidetopbar_div ul.leftsidetopbar li span div.textcenter {
background-image:none;
color:white;
display:block;
font-weight:bold;
margin-top:17px;
padding:0;
}

/*-- leftsidebox bottom bar */

#leftsidebttmbar_div{
	padding-left:7px;
}

#leftsidebttmbar_div ul.leftsidebttmbar li {
background:url("../images/ggnew/leftmenubttmbar_left.png") no-repeat scroll left center transparent;
float:left;
height:14px;
list-style-type:none;
margin-right:1px;
margin-bottom:10px;
}
#leftsidebttmbar_div ul.leftsidebttmbar li div {
background:url("../images/ggnew/leftmenubttmbar_rightback.png") no-repeat scroll right center transparent;
float:left;
margin-top:0px;
}
#leftsidebttmbar_div ul.leftsidebttmbar li span {
color:#FFFFFF;
float:left;
font-weight:bold;
height:14px;
margin:0 99px;
text-decoration:none;
font-size:13px;
}
html>/**/body #leftsidebttmbar_div ul.leftsidebttmbar li span {
margin:0 99px;
}


#leftsidebttmbar_div ul.leftsidebttmbar li.selected {
background:url("../images/ggnew/bg_shine_left.png") no-repeat scroll left center transparent;
float:left;
margin-right:2px;
}

#leftsidebttmbar_div ul.leftsidebttmbar li div.selected {
background:url("../images/ggnew/right.png") no-repeat scroll right center transparent;
float:left;
margin-top:1px;
}
#leftsidebttmbar_div ul.leftsidebttmbar {
margin:0;
padding:0 3px 0 0px;
}

#leftsidetopbar_div ul.leftsidebttmbar li span div.textcenter {
background-image:none;
color:white;
display:block;
font-weight:bold;
margin-top:17px;
padding:0;
}
html>/**/body #search_box{
margin:0 6px;
height:auto;
}

#search_box{
background:none repeat scroll 0 0 #FFFFFF;
border-left:2px solid #D7D8D9;
border-right:2px solid #D7D8D9;
height:34px;
margin:0 8px;
position:relative;
width:188px;
height:auto;	
}

.search_btn{
background:url("../images/new/searchButton.png") no-repeat;
border:medium none;
cursor:pointer;
height:25px;
width:35px;
float:right;
}
#search_box a{
color:#929295;	
}
#search_box a:hover{
color:#f3e2a7;	
}
#advanced_searchspan {
	
}
#leftsidetopbar_div ul.leftsidetopbar li div span#mac_style1{
font-size:12px;margin:0 27px;
}
#leftsidetopbar_div ul.leftsidetopbar li div span#mac_style2{
font-size:12px;margin:0 40px;
}

#select_client_div {
    float: left;
    left: 104px;
    padding-top: 3px;
    position: absolute;
    top: 1px;
}
#select_client_div a{
color:white;
}
#select_client_div a:hover{
color:#e61b23;
}

html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(../../conf/images/overlay.png); }

html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }

html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../conf/images/overlay.png", sizingMethod="scale");
	}
	
.readonlytextbox{
	background-color: #E1EAFC;
	color: #000;
	border: solid 1px #dedede;
	}
.readonlytextbox2{
	color: #000;
	border: solid 1px #dedede;
	background-color: #E1EAFC;/*F7C704*/
}
.readonlytextbox3{
	color: #000;
	border: solid 1px #3d3d3d;
	background-color: #FB7821;
}

.buy_page_categorytable {
    margin-left: 10px;
}
.buy_page_categorytable td {
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 3px;
    padding-top: 9px;
    vertical-align: top;
    width: 324px;
}
.buy_page_categorytable h3 a{
	color:#333333 !important;
    float: left;
    margin-bottom: 5px;
    width: 100%;
    text-decoration:underline
}
.subcategory_ul {
    padding-left: 19px;
}
#breadcrumbs {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding-bottom: 11px;
    padding-right: 20px;
    padding-top: 7px;
    text-align: right;
    text-decoration: none;
}

.message_div{
    color: red;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 2px;
}
.site_map_table td{
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 3px;
    padding-top: 9px;
    vertical-align: top;
    width: 324px;
}
.border_none td{
    border-bottom: none;
    padding:0px 0px 0px 18px;
}
.site_map_table a{
	background:url(../images/sitemap_arrow.png) no-repeat;
	font-size: 15px;
	padding-left: 24px;
}

.subcategory_ul li{
	text-decoration: none;
	list-style-type: none;
}

#side_bar .sp_pan {
    float: left;
    min-height: 12px;
    background: #FFFFFF;
    padding-left: 10px;
	padding-bottom:10px;
	padding-top:5px;
	width: 195px;
}

.ax-file-list th {
    background: none repeat scroll 0 0 #15081F;
    border-bottom: 1px solid #3B224F;
    border-right: 1px solid #3B224F;
    color: #FFFFFF;
    font-weight: normal;
    padding: 5px;
    text-align: left;
}
.ax-file-list td {
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    line-height: 1.6;
    padding: 2px 8px;
}
.product_listheading_div {
    font-size: 21px;
    overflow: hidden;
    padding: 3px 5px 3px 0;
    width: 100%;
}
.sort_by {
    color: #333333;
    float: right;
    font-size: 12px;
    overflow: hidden;
    text-align: left;
    text-shadow: none;
    width: auto;
}

.new_range_div {
   
    float: left;
    height: 184px;
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 18px;
    text-align: center;
    vertical-align: top;
    width: 159px;
}
.new_range_div p{
	padding-top:0px !important;
}
.new_range_div img {
    padding: 0px;
   /* border: 1px solid #e4e4e4; */
    -webkit-box-shadow: 2px 2px 4px #a0a0a2;
	-moz-box-shadow: 2px 2px 4px #a0a0a2;
	box-shadow: 2px 2px 4px #a0a0a2;
}
.new_range_heading{
    float: left;
    margin-top: -10px;
    padding-left: 23px;
}

.text_aria_capcha {
    float: left;
    padding: 12px 2px 5px 0px;
    width: 100%;
}
label.error {
    background-color: #D70000;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
    width: 100%;
    padding: 2px;
}
.antispam { display:none;}

/*supplier link */
.supimg{
	width:200px !important;
	height:200px !important;
	
}
#content .product_details .left2 {
	float:left;
	width:227px;
}

#content .product_details .right2 {
	float:left;
	width:407px;
	font-size: 12px;
}

#content .product_details .right2 table td.bold{
	vertical-align: top;
}

/*supplier price list file upload page */

.remove_file_button{
	background:url(../images/cms_remove.png) no-repeat;
	border:none;
	cursor:pointer;
	width:16px;
	height:16px;
	font-size: 0; line-height: 0;
	margin-right: 12px;
	float: left;
}
.read_file_button{
	background:url(../images/pdf-file.png) no-repeat;
	border:none;
	cursor:pointer;
	width:16px;
	height:16px;
	font-size: 0; line-height: 0;
	margin-left: 12px;
}
#login_boxinner {
/*background:#CCCCCC; */
/*font-weight:bold;*/
    float: left;
    height: auto;
    line-height: 18px;
    margin-bottom: 3px;
    padding: 0;
	width: 100%;
	}

#login_boxinner input {
margin-bottom:4px;
}

/* product list page style */
.products_ul{
	
}
table.products_ul td.first, table.products_ul td.first {
   /* clear: both; */
}
table.products_ul td.product, table.products_ul td.product {
    float: left;
    margin: 0 7.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 22.05%;
}
table.products_ul td.product .onsale, table.products_ul td.product .onsale {
    left: auto;
    margin: -6px -6px 0 0;
    right: 0;
    top: 0;
}
span.onsale, span.onsale {
    background: -moz-linear-gradient(center top , #a2c094 0px, #85ad74 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 20px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 -1px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    left: 6px;
    line-height: 32px;
    margin: 0;
    min-height: 32px;
    min-width: 32px;
    padding: 4px;
    position: absolute;
    text-align: center;
    text-shadow: 0 -1px 0 #85ad74;
    top: 6px;
}

table.products_ul td.product a img, table.products_ul td.product a img {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    display: block;
    height: auto;
    margin: 0 0 8px;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}

table.products_ul td.product h3, table.products_ul td.product h3 {
    font-size: 1em;
    margin: 0;
    padding: 0.5em 0;
}
table.products_ul td.product .price, table.products_ul td.product .price {
    color: #85ad74;
    display: block;
    font-weight: 400;
    margin-bottom: 0.5em;
}
.products ul li, ul.products li, .products ul li, ul.products li {
    list-style: outside none none;
}

/* end */

.admin_panel span{
	width:100%;
	display:block;
	padding: 5px 7px;
	color:white;
	margin: 7px 1px;
}
.row .col-sm-4 .onsale {
    left: auto;
    right: 0;
    top: 0;
	position:relative;
	float:right;
}
span.onsale {
    background: -moz-linear-gradient(center top , #a2c094 0px, #85ad74 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 20px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 -1px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    left: 6px;
    line-height: 32px;
    margin: 0;
    min-height: 32px;
    min-width: 32px;
    padding: 4px;
    position: absolute;
    text-align: center;
    text-shadow: 0 -1px 0 #85ad74;
    top: 6px;
}
#product_list img{
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    display: block;
    height: auto;
    margin: 0 0 8px;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
    background: #ffffff;
    padding:20px;
}
#product_list .col-sm-4{
padding-bottom:20px;
}
.product_details .col-sm-8 h2{
 margin-top: 0px !important;
 }
#custom_links{
text-align: right; 
margin-bottom: 20px; 
margin-top: -20px;
}
#custom_links a:hover{
color:#ef3c3c ;
}
#submit{
	}
/* end */
.video-bg.overlay:after{background:rgba(40,40,46, 0.4);}

.vapshop_product_grid {
    color: #dfdfdf;
    height: 204px;
    padding-top: 4px;
    vertical-align: top;
    width: 180px;
}

.vapshop_product_grid a {
    color: #dfdfdf;
    cursor: pointer;
    font-size: 11px;
}
.vapshop_product_grid p {
    line-height: 12px;
    min-height: 24px;
    padding: 14px 4px;
    text-align: center;
    margin-bottom: 3px;
    font-weight:normal;
}
.thumblist_div{
	border: 1px solid #696767;
	height: 215px;
    margin: 8px;
    width: 200px;
}
.thumb_image {
    display: block;
    text-align: center;
}
.thumblist_div2{
	border: 1px solid #696767;
	height: 208px;
    margin: 8px;
    width: 188px;
}
.contact-box a,.contact-box p{
	color: #ccc;
}
.contact-box a:hover{
	color: #333;
}

#new_head_banner{
	height:522px;
	width:100%;
	clear: both;
	margin-top:-2px;
	
}

.register_button_div{
	float:right;
	
}
#range_search_box{
width:100%;
}
#range_search{
border:1px solid #ccc;
line-height:40px;
vertical-align:bottom;
}
#range_search_box li{
display:inline;
}
#range_search_box .button{
width:auto !important;
}
#product-section .col-sm-6{
padding-top:1%;
padding-bottom:1%;
}
#search_category{
margin-top: 15%;}
#category_search_box li{
display:inline;
}
.header-contact{
/*background:#000000;*/
color:#02b7eb;
width:100%;
text-align:right;
height:30px;
padding-top: 4px;
float:inherit;
font-weight:600;
}
.header-contact a{
color:#02b7eb !important;
font-weight:600;
}
#flag_icon{
float:left;
margin-left:60px;
}
#navbar-top{
float:right;
margin-top: 15px;
width:216px;
}

#navbar-top a{
	/*margin-bottom:10px;*/
}

#search_bar{
float:right;
margin-top:5px;
margin-right:5px;
}
#search_bar a{
	font-size: 13px;
	font-style: italic;
}
#section-two .container .row{
/*border-bottom: 1px solid #ccc;
padding-bottom:25px;*/
}
#section-three .container{
/*border-bottom: 1px solid #ccc;
padding-bottom:25px;*/
}
#section-five h4{
font-size:24px;
font-weight:300;
}
#section-five a{
color:#e51f26;
font-weight:300;
}
.title-box_contact{ 
width:100%; 
float:left;
color:#FFFFFF;
font-size:50px;
font-weight:300;
}
#section-six form{
margin-top: 46px;
}
#section-six .col-sm-6 span{
text-align:left;
font-size:14px;
font-weight:600;
color:#FFFFFF;
float:left;
}
footer{
clear:both;
}
footer .row{
line-height: 25px;
}
#footer-strip{
background:#3f3f3f;
height:38px;
}
.product_list h3{
font-size: 14px;
font-weight: 400;
}
.product_details h2{
font-size: 18px;
font-weight: 600;
}
.product_details p{
font-size: 15px;
font-weight: 300;
}
.product_details label{
font-weight: 600;
}
#product_list h3{
font-size:18px;
font-weight:400;
}
.product_category_heading h1{
font-size:36px;
font-weight:500;
}
.product_category_heading h2{
float:left;
}
/* new top category page */
.newtopcategory_list ul {
padding:0 0 0 0;
margin:0 0 0 0;
}
.newtopcategory_list ul li {
    border: 1px solid #d1d1d1;
    height: 220px;
    list-style:none;
    margin: 10px;
    padding: 15px;
    text-align: center;
    vertical-align: top;
}
.newtopcategory_list ul li img {
cursor: pointer;
width:100%;
}

.client-logos{
background:url("../images/testimonal_bg.jpg") no-repeat scroll top center transparent;
	
	}
.client-logos .button{
	border: 1px solid #ffffff !important;
	color: #ffffff !important;
}
.client-logos .button:hover{
	color: #000000 !important;
}
.mps_container{
	min-height:300px;
	max-width: 810px;
	margin: 0 auto;
}

#product_list .col-sm-3{
	text-align: center;
	padding-bottom: 30px;
	
}
#product_list .col-sm-3 h5{
	height: 31px;
}
.viewcart_header{
    border-bottom: 1px solid #dedede;
    overflow: hidden;
    padding: 10px;
	background:#707070;
	border-radius: 5px 5px 0 0;
	color:#ffffff;
	box-shadow: 0 2px 7px 0 #dedede;
	margin-bottom: 10px;
}
.viewcart_raw{
    border-bottom: 1px solid #dedede;
    overflow: hidden;
    padding: 15px 10px;
    background: #e6e6e6;
	box-shadow: 0 2px 7px 0 #dedede;
	margin-bottom: 10px;
}
.viewcart_raw img{
	width:50%;
}
.button_anchor{
    background: none;
    border: none !important;
    color: #e61b23;
}
::-webkit-input-placeholder {
    color: #ffffff;
    opacity: 1 !important; /* for chrome */
}

:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
    opacity: 1 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff;
    opacity: 1 !important;
}

:-ms-input-placeholder {
   color: #ffffff;
   opacity: 1 !important;
}

#slider1_container div{
transform:none !important; /*	*/
}
/*custom scrollbar*/
.mdf_child_menu::-webkit-scrollbar {
    width: 0.8em;
    height: 1em
}
.mdf_child_menu::-webkit-scrollbar-button {
    background: #fff
}
.mdf_child_menu::-webkit-scrollbar-track-piece {
    background: #fff
}
.mdf_child_menu::-webkit-scrollbar-thumb {
    background: #eee
}​
#product_detail_form{
position:relative;
float:left;
overflow:hidden;
clear:both;
width:100%;
color:#58595b;
}
#product_detail_form hr{
border: 2px dotted #02b7eb;
border-style: none none dotted; 
} 
#product_detail_form label{
/*color:#58595b;
font-weight:700;
font-size:12px;*/
}
#product_detail_form input[type="text"], textarea{
		margin-top:0px;
      border: 1px solid #5f5f5f;
/*	   -moz-border-radius: 4px;
      -webkit-border-radius: 4px;
	   border-radius: 4px;
	   -moz-box-shadow: 4px 4px 4px #666;
	   -webkit-box-shadow: 4px 4px 4px #666;*/
/*	   font-size: 11px;*/
	   padding: 4px 3px;
	   outline: 0;
	   -webkit-appearance: none;

}
.enquire_form_button{
background:url(../images/enquire_button.gif);
width:87px;
height:30px;
border:none 0;
cursor:pointer;
}
.enquire_form_button:focus,.enquire_form_button:hover{
background:url(../images/enquire_button.gif) 0 30px;
}
.antispam { display:none;}

#headerContainer, #headerContainer1
{
/*background-color: #2ecc71;*/
	/*margin-top: -28px;*/
	max-width: 810px;
	padding:0;
	/*background-size: 1266px 156px;
	height:156px;*/
}

.nav li a
{
	color:#00bcf1 !important;
}

#footerDiv
{
	
	background:url(../images/new/footer.jpg) no-repeat;
	background-size:100%;
	width:100% !important;
	height:148px;
	margin:0 auto;
	padding-left:50px;
	padding-right:50px;
	
}

#search_bar a
{
	color:#FFF;
}

h2
{
	margin-bottom:0px !important;
}

#fMLeftPanel
{
	clear:inherit;
	margin-top:30px;
	float:left;
	color:#FFF;
	width:40%;
	border: 0px solid #fff;
}

#fMLeftPanel div
{
	display:block;	
}


#fMRightPanel
{
	clear:inherit;
	margin-top:30px;
	float:right;
	color:#FFF;
	width:40%;
	text-align:right;
	border: 0px solid #000;
	margin-left:-20px;
	
}

#fMRightPanel a
{
	color:#FFF;
}

#fMRightPanel div
{
	display:block;	
}

#fMRightPanel div ul
{
	clear:inherit;
	list-style:none;
	margin-left:
}

#fMRightPanel div ul li
{
	display:inline-block;
}

.product_list_grid td
{

}

.fpDiv
{
	margin:5px;

	border: 1px solid #CCC;
    font-family: 'Roboto', sans-serif;
	font-size:11px;
	-webkit-box-shadow: 2px 4px 18px 0px rgba(153,147,153,1);
-moz-box-shadow: 2px 4px 18px 0px rgba(153,147,153,1);
box-shadow: 2px 4px 18px 0px rgba(153,147,153,1);
	text-align:center;
}

.fpDiv a
{
	color:#00baee !important;
	font-weight:bold;
}

#grayBgDiv
{

	background-color:#808080;
	height:100px;
	width:810px;
	max-width:810px;
	color:#FFF;
	text-align:center;
	padding-top:15px;
	z-index:0;
	position:absolute;
	margin:0 auto;
}

#buttonDay
{
	width:80%;
	margin:0 auto;
	z-index:1500;
	position:relative;
	margin-top:50px;
}


#orderOption
{
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
	width:100%;
	margin:0 auto;
	
}

#orderOption li
{
	display:block;
	list-style:none;
	margin:0 auto;
	text-align:center;
	margin-left:10%;
	margin-right:10%;
}

#orderOption li img
{
	max-width:80%;
	margin:0 auto;
}

h2
{
	color:#333333;
}

#innerFooterDiv
{
	max-width: 810px;
	margin: 0 auto;
}

@media screen and (max-width: 760px)
	#innerFooterDiv
	{
		max-width: 100%;
		margin: 0 auto;
	}
}